/* CSS Document */

/*-------------------------------------------
RESET
-------------------------------------------*/

html, body, div, span, object, iframe, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  background:transparent;
}
html { -webkit-font-smoothing: antialiased; overflow-y: scroll; }
body { *font-size:small; *font:x-small;}
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:15px 0; padding:0; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; margin-top:0px; padding-top:0px;}
a:link, a:hover, a:active, a:focus { outline:none !important; border:none; }
ul { margin-left:30px; margin-bottom:20px; }
ol { margin-left:30px; list-style-type: decimal; }
table { border-collapse:collapse; border-spacing:0; font-size:inherit; font:100%;}
td, td img { vertical-align:top; }
strong, th { font-weight: bold; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
button, button:hover, button:active, button:focus {outline: none;}
button::-moz-focus-inner {border: 0}
::-moz-selection{ background: #666; color:#fff; text-shadow: none; }
::selection { background:#666; color:#fff; text-shadow: none; }

/* print styles*/
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; }
  abbr:after { content: " (" attr(title) ")"; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
@media all and (orientation:portrait) {}
@media all and (orientation:landscape) {}

/* Grade-A Mobile Browsers */
@media screen and (max-device-width: 480px) {
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; }
}

/*-------------------------------------------
GENERAL
-------------------------------------------*/

img, div, a, td {outline:none;}

body {
	margin:0;
	padding:0;
	min-width:1000px;
	background-color:#075587;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	color:#333;
}

a, a img {
	color:#075587;
	border:0;
}
a:hover {color:#000;}

p {
	padding:0px;
	margin:0 0 5px 0;
}

.clear {
	height:auto;
	width:auto;
	margin:0px;
	padding:0px;
	background:none;
	border:none;
	float:none;
	clear:both;
}

#wrapper {
	width:950px;
	margin:0 auto;
	background-color:#FFF;
	padding-left:10px;
	padding-right:10px;
}

/*-------------------------------------------
FORM
-------------------------------------------*/

form br {clear:both;}
label {
	display:block;
	float:left;
	width:110px;
}

.form-errors {
	color:#C00;
	font-style:italic;
	padding-left:10px;
}

.form-success {
	color:#060;
	font-size:14px;
}

.form-problem {
	color:#C00;
	font-size:14px;
}

/*-------------------------------------------
TEXTS
-------------------------------------------*/

.blue-title {
	color:#075587;
	font-size:16px;
	text-transform:uppercase;
	padding:10px 0;
}
.blue-large {
	color:#075587;
	font-size:50px;
	text-transform:uppercase;
	padding:15px 26px;
	line-height:55px
}

.competition-text {
	padding: 5px 26px
}



/*-------------------------------------------
HEADER
-------------------------------------------*/

header {
	padding:30px 0;
	text-align:center;
}

/*---------------------------------------------
NAV
---------------------------------------------*/

nav {
	background-color:#075587;
	height:30px;
	overflow:hidden;
}
nav ul {
	padding:0;
	margin:0;
	list-style:none;
	clear:both;
}
nav ul li {
	display:inline;
}
nav ul li a {
	display:block;
	float:left;
	padding:5px 2px;
}

/*-------------------------------------------
SECTION
-------------------------------------------*/

section {padding:20px 0 30px 0;}

#home-col1 {
	float:left;
	width:460px;
}

#home-col2 {
	float:right;
	width:460px;
}

#text-col1 {padding-left:10px}
#text-col2 {padding-right:12px}

#contact-tx {
	width:355px;
	float:left;
	padding-left:40px;
}
#contact-map {
	width:425px;
	float:right;
	padding-right:50px;
}

#newmembers-img {
	width:236px;
	float:left;
	padding-left:60px;
}
#newmembers-tx {
	width:565px;
	float:right;
	padding-right:20px;
}

.special-box {
	float:left;
	width:224px;
	height:300px;
	padding:5px;
	text-align:center;
}
.special-box img {
	border:3px solid #075587;
}

.special-box img {border:3px solid #075587; margin-bottom:5px}

#regular-price {
	display:block;
	line-height:normal;
}

#members-price {
	display:block;
	color:#C00;
	font-size:16px;
	line-height:19px;
}
#members-price span { display:none; visibility:hidden}
#members-price p { margin:0; padding:0;}


#competition-col1 {
	float:left;
	width:365px;
}

#competition-col2 {
	float:right;
	width:555;
}


.survey-wrapper {clear: both; position: relative; padding-top: 30px;}
.survey-wrapper h4 {text-transform: uppercase; background: #075587; color:#fff; display: block;font-weight: normal; padding:5px 0 5px 80px;}
.survey-wrapper a {position: absolute; top:35px; right:70px; color:#fff; text-decoration: none; width: 140px; }
.survey-wrapper a:after {content:""; position: absolute; color:#fff; text-decoration: none; width: 200px; height:50px; background: url(/layout/customer_service_button.png) no-repeat right 0px; top:-25px; right:0; height:170px; padding-top: 30px;}
/*-------------------------------------------
SPECIALS PAGE
-------------------------------------------*/

/*.special-box img {
	max-width:100%;
	height:auto !important
}*/

/*-------------------------------------------
FOOTER
-------------------------------------------*/

footer {padding:30px 0;}